org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.query

## Interface TrueLiteralQuery

All Superinterfaces:
  Query

    public interface TrueLiteralQuery
    extends Query

A representation of the model object 'True Literal Query'. This query retrun true.

See Also:
  `QueryPackage.getTrueLiteralQuery()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.extensible.Query

`isCanBeCached, isCanHaveSideEffects, setCanBeCached, setCanHaveSideEffects`